0

I have already installed flash develop http://www.flashdevelop.org and I just wanted to reinstall somewhere else.

I downloaded again but when launching it it says cannot install because it requires 64 bits.

I can't find any 64 bits and I wonder why it has installed once and not any more ?

1

Worked for me. Did you download it from here ( http://www.flashdevelop.org/community/viewtopic.php?f=11&t=6695)? Maybe you have 32 bit Java?

| improve this answer | |
  • file was corrupt. – asksuperuser Jun 6 '10 at 14:39
0

It sounds like you've installed the 64 bit version rather than the 32 bit version. However, I've had a quick look at the downloads section and can't see anything obvious that would indicate that there's more than one version.

Double check the download and the installation instructions. Was there a step that asked you to choose a version to install?

| improve this answer | |
0

Flash Develop supports both 32 bit and 64 bit OS.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy